
Selene J2EE Logic Model - Tareas #119

Tareas # 103 (Cerrada): Move non J2EE dependent classes to selene-core

Change project name to selene-sql-logic-model

05/02/2018 04:12 PM - Jesús Freire

Status: Cerrada Start date: 05/03/2018

Priority: Normal Due date: 05/04/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.2 Spent time: 2:00 hours

Puntos de historia: 1   

Description

Change project name to selene-sql-logic-model since selene-j2ee-core has moved its classes about lists to project selene-core and,

now, they don't depend on J2EE (refs #103).

Move all classes from project selene-j2ee-logic-model to a new project called selene-sql-logic-model.

Project selene-sql-logic-model will depend on selene-minimal-pom and selene-sql-logic.

Change dependencies in the rest of selene projects to the new project.

Change selene-j2ee-logic-model parent to selene-j2ee-pom.

Change dependencies of selene-j2ee-logic-model to selene-j2ee-logic

Subtasks:

Soporte # 121: Upgrade selene-j2ee-logic to version 0.0.4 Cerrada

History

#1 - 05/02/2018 04:13 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 05/03/2018 09:29 AM - Jesús Freire

- Description updated

- % Done changed from 10 to 20

#3 - 05/03/2018 09:36 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-j2ee-logic-model|r495.

#4 - 05/03/2018 09:37 AM - Jesús Freire

- Translation missing: en.field_sprint changed from 31 to 46

#5 - 05/03/2018 11:30 AM - Jesús Freire

- Status changed from Resuelta to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#6 - 05/03/2018 11:30 AM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#7 - 05/03/2018 11:40 AM - Jesús Freire

- Status changed from En curso to Cerrada
https://www.bersus.net/redmine/issues/103


Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
